gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000527

Mozilla Firefox のポップアップブロック機能におけるクロスサイトスクリプティングの脆弱性

4.3
2007/04/01 00:00
CVE-2006-4569

JVNDB-2005-000527

Mozilla Firefox のポップアップブロック機能におけるクロスサイトスクリプティングの脆弱性
概要
Mozilla Firefox では、「ブロックされたポップアップ」アイコンからポップアップを手動で開いた場合、ロケーションバーに表示されているサイトのコンテキストが適用される脆弱性が存在します。
想定される影響と対策
Mozilla Firefox 上で任意のスクリプトを実行される、あるいは、Cookie などの重要な情報が取得される可能性があります。
JVNDB-2005-000527は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2006-4569
公表日2005/09/14 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。